h1.tmsi_ph0img {
background:url(http://image.recipe.rakuten.co.jp/pc/bg_ph0top.jpg);
display:block;
margin:-20px auto -18px;
width:978px;
height:200px;
text-indent: -9999px;
z-index:-100;
}
/*
**********************************************************************

* grpRakutenLinkArea.css

*********************************************************************
*/

/*
==========================================================

* general params

==========================================================
*/
div#grpRakutenLinkArea h1,
div#grpRakutenLinkArea h2,
div#grpRakutenLinkArea h3,
div#grpRakutenLinkArea h4,
div#grpRakutenLinkArea h5,
div#grpRakutenLinkArea h6,
div#grpRakutenLinkArea div,
div#grpRakutenLinkArea p,
div#grpRakutenLinkArea ul,
div#grpRakutenLinkArea ol,
div#grpRakutenLinkArea dl,
div#grpRakutenLinkArea dt,
div#grpRakutenLinkArea dd,
div#grpRakutenLinkArea address {
margin:0;
padding:0;/* margin&padding reset */
display:block;
font-size:100%;
text-align:left;
line-height:1.2;
}
div#grpRakutenLinkArea li {
list-style:none;/* link do not want a dot */
}
div#grpRakutenLinkArea ul#grpSpelinlk a,
div#grpRakutenLinkArea div#footerNav a,
div#grpRakutenLinkArea dl#grpKeyword a {
white-space:nowrap;
}
div#grpRakutenLinkArea img,
div#grpRakutenLinkArea a img {
border:none;/* img do not want a border */
}
/*---------------------------------------------------------------
* link settings
----------------------------------------------------------------*/
div#grpServLink a:link,
div#grpService div#grpLink a:link {
color:#666699;
text-decoration:underline;
}
div#grpServLink a:visited,
div#grpService div#grpLink a:visited {
color:#999999;
text-decoration:underline;
}
div#grpRakutenLinkArea a:hover {
text-decoration:none !important;
}
/*
=================================================================

* div#grpRakutenLinkArea

=================================================================
*/
div#grpRakutenLinkArea {
/*width:xxpx;*/
margin:auto auto 1em auto;
font-size:82%;
text-align:left;
}
div#grpRakutenLinkArea span#grpAllService {
display:block;
margin-top:-3em;
padding:0.8em 0.75em 0.75em 13em;
}
div#grpRakutenLinkArea p#ecoto {
padding:0.75em;
text-align:right;
}
/*---------------------------------------------------------------
* about ul#grpSpelinlk
----------------------------------------------------------------*/
div#grpRakutenLinkArea ul#grpSpelinlk {
padding:0.5em;
border-top:1px solid #808080;
text-align:center;
}
div#grpRakutenLinkArea ul#grpSpelinlk li {
border-right:1px solid #ADADAD;
display:inline;
list-style-type:none;
padding-left:0.45em;
padding-right:0.5em;
zoom:1;
}
div#grpRakutenLinkArea ul#grpSpelinlk li.grpLast {
border:none;
}
/*---------------------------------------------------------------
* about div#grpServLink
----------------------------------------------------------------*/
div#grpServLink {
border-top:1px solid #808080;
border-bottom:1px solid #808080;
}
div#grpRakutenLinkArea h2 {
padding:0.75em;
font-weight:bold;
color:#BF0000;
border-bottom:1px solid #DDDDDD;
background:#F4F4F4;
}
div#grpServLink ul#grpRelLink {
padding:0.75em;
border-bottom:1px solid #DDDDDD;
background:#FCFCFC;
}
div#grpRakutenLinkArea ul#grpRelLink li {
margin-bottom:0.4em;
display:list-item;
list-style:inside disc;
}
div#grpServLink div.wrapper {
padding:0 0.75em;
background:#FCFCFC;
}
div#grpServLink dl {
float:left;
width:20%;
padding-top:0.75em;
}
div#grpServLink dt {
margin-bottom:0.45em;
font-weight:bold;
color:#454545;
}
div#grpServLink dd {
margin-bottom:1em;
}
div#grpServLink li {
margin-bottom:0.3em;
}

/*---------------------------------------------------------------
* about div#footerNav
----------------------------------------------------------------*/
div#grpRakutenLinkArea p.copyright {
margin-top:0.75em;
}
div#grpRakutenLinkArea div#footerNav dl {
float:left;
padding:0.75em;
}
div#grpRakutenLinkArea div#footerNav p#grpAttention {
float:right;
padding:0.75em;
}
div#grpRakutenLinkArea div#footerNav p#grpAttention * {
vertical-align:middle;
}
div#footerNav dt {
position:absolute;
left:-9999px;
width:100px;
height:0pt;
}
div#grpRakutenLinkArea div#footerNav ul {
margin-left:-0.35em;
}
div#grpRakutenLinkArea div#footerNav li {
border-right:1px solid #ADADAD;
display:inline;
list-style-type:none;
margin-left:0.35em;
padding-right:0.5em;
zoom:1;
}
div#grpRakutenLinkArea div#footerNav li.grpLast {
border:none;
}

/*
=================================================================

* div#grpRakutenLinkArea pattern 2

=================================================================
*/
/*---------------------------------------------------------------
* about dl#grpKeyword
----------------------------------------------------------------*/
div#grpRakutenLinkArea dl#grpKeyword {
clear:both;
margin-bottom:0.75em;
padding:0.75em;
border:1px solid #DDDDDD;
background:#FCFCFC;
text-align:center;
}
div#grpRakutenLinkArea dl#grpKeyword dt,
div#grpRakutenLinkArea dl#grpKeyword dd,
div#grpRakutenLinkArea dl#grpKeyword ul {
display:inline;
zoom:1;
}
div#grpRakutenLinkArea dl#grpKeyword dt {
padding:0 1.5em 0 0.75em;
text-align:center;
font-weight:bold;
}
div#grpRakutenLinkArea dl#grpKeyword li {
display:inline;
padding-right:1em;
}

/*---------------------------------------------------------------
* about div#grpService
----------------------------------------------------------------*/
div#grpService p#ecoto {
margin-top:-3em;
}
div#grpService {
border-bottom:1px solid #808080;
border-top:1px solid #808080;
background:#F7F7F7;
}
div#grpService div.wrapper {
padding:0.75em;
}
div#grpService dl#grpRelLink,
div#grpService div#grpLink {
float:left;
}
div#grpService dl#grpRelLink {
width:30%;
margin-right:3%;
background:#FEFEFE;
border:1px solid #999999;
}
div#grpService dl#grpRelLink dt,
div#grpService dl#grpRelLink dd {
padding:0.5em 0.75em;
}
div#grpService dl#grpRelLink dt {
margin-bottom:0;
color:#FFFFFF;
background:#ADADAD;
border-bottom:1px solid #999999;
}
div#grpService dl#grpRelLink ul {
margin-left:1em;
}
div#grpService dl#grpRelLink li {
display:list-item;
list-style:outside disc;
line-height: 1.4;
margin-bottom:0.4em;
}
div#grpService dl#grpRelLink li span {
color:#888888;
}
div#grpService div#grpLink {
width:65%;
font-size:90%;
}
div#grpService div#grpLink dl {
float:left;
width:24.9%;
padding-top:0.25em;
}
div#grpService dt {
margin-bottom:0.3em;
font-weight:bold;
color:#454545;
}
div#grpService div#grpLink dd {
margin-bottom:1em;
}
div#grpService div#grpLink li {
margin-bottom:0.3em;
}


/* clearfix ----------------- */
div#grpRakutenLinkArea:after,
div#grpServLink div.wrapper:after,
div#grpService:after,
div#grpService div:after,
div#grpRakutenLinkArea div#footerNav:after {/*for modern browser*/
display: block;
clear:both;
height: 0;
line-height: 0;
visibility: hidden;
content: ".";
font-size: 0.1em;
}
div#grpRakutenLinkArea,
div#grpServLink div.wrapper,
div#grpService,
div#grpService div,
div#grpRakutenLinkArea div#footerNav {
display: inline-block;
}
/* Hides from Mac-IE \*/
* html div#grpRakutenLinkArea,
* html div#grpServLink div.wrapper,
* html div#grpService,
* html div#grpService div,
* html div#grpRakutenLinkArea div#footerNav {
height: 1%;
}
div#grpRakutenLinkArea,
div#grpServLink div.wrapper,
div#grpService,
div#grpService div,
div#grpRakutenLinkArea div#footerNav {
display: block;
}
/* End hide from Mac-IE */

/*---------------------------*/


/* グローバルフッター2010/11/01更新版 */
/* reset */
div#grpRakutenLinkArea div, div#grpRakutenLinkArea h1, div#grpRakutenLinkArea h2, div#grpRakutenLinkArea h3, div#grpRakutenLinkArea p, div#grpRakutenLinkArea ul, div#grpRakutenLinkArea ol, div#grpRakutenLinkArea dl, div#grpRakutenLinkArea dt, div#grpRakutenLinkArea dd {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
div#grpRakutenLinkArea ul,
div#grpRakutenLinkArea ol {
	list-style: none outside;
}
div#grpRakutenLinkArea a img {
	border: none;
}

/* layout */
div#grpRakutenLinkArea {
	/* width: 950px; */
	margin: auto auto 1em auto;
	color: #333333;
	font-size: 82%;
}

/* about ul#grpSpelinlk */
div#grpRakutenLinkArea ul#grpSpelinlk {
padding:0.5em;
border-top:1px solid #808080;
text-align:center;
}
div#grpRakutenLinkArea ul#grpSpelinlk li {
border-right:1px solid #ADADAD;
display:inline;
list-style-type:none;
padding-left:0.45em;
padding-right:0.5em;
zoom:1;
}
div#grpRakutenLinkArea ul#grpSpelinlk li.grpLast {
border:none;
}

/* about dl#grpKeyword */
div#grpRakutenLinkArea dl#grpKeyword {
clear:both;
margin-bottom:0.75em;
padding:0.75em;
border:1px solid #DDDDDD;
background:#FCFCFC;
text-align:center;
}
div#grpRakutenLinkArea dl#grpKeyword dt,
div#grpRakutenLinkArea dl#grpKeyword dd,
div#grpRakutenLinkArea dl#grpKeyword ul {
display:inline;
zoom:1;
}
div#grpRakutenLinkArea dl#grpKeyword dt {
padding:0 1.5em 0 0.75em;
text-align:center;
font-weight:bold;
}
div#grpRakutenLinkArea dl#grpKeyword li {
display:inline;
padding-right:1em;
}

/* about div#groupServiceFooter */

div#grpRakutenLinkArea div#groupServiceFooter {
	border-top: 1px solid #808080;
	background: #F4F4F4;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title {
	padding: 6px 10px;
	border-bottom: 1px solid #DDDDDD;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dt {
	float: left;
	margin: 4px 10px 0 0;
	color: #BF0000;
	font-weight: bold;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService {
	float: left;
	margin-top: 2px;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span {
	display: block;
	float: left;
	background: url(https://jp.rakuten-static.com/1/bu/sitemap/img/bg_allService.gif) no-repeat;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a {
	display: table-cell;
	height: 18px;
	vertical-align: middle;
	padding: 0 10px 0 17px;
	color: #333333;
	background: url(https://jp.rakuten-static.com/1/bu/sitemap/img/bg_allServiceRight.gif) no-repeat 100% 0;
	text-decoration: none;
}
* html div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a {  /* for IE6 */
	display: inline-block;
	line-height: 18px;
	vertical-align: baseline;
}
*:first-child+html div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a {  /* for IE7 */
	display: inline-block;
	line-height: 18px;
	vertical-align: baseline;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a:hover {
	color: #bf0000;
}

div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.csr {
	float: right;
	height: 20px;
}
div#grpRakutenLinkArea ul#selectedService {
	border-top: 5px solid #F7F7F7;
	border-bottom: 5px solid #F7F7F7;
	background: #F7F7F7;
}
div#grpRakutenLinkArea ul.serviceCol3 li {
	width: 33%;
}
div#grpRakutenLinkArea ul.serviceCol4 li {
	width: 24.9%;
}
div#grpRakutenLinkArea ul.serviceCol5 li {
	width: 19.9%;
}
div#grpRakutenLinkArea ul#selectedService li {
	float: left;
	margin-left: -1px;
	margin-bottom: -32767px;
	padding-bottom: 32767px;
	background: url(https://jp.rakuten-static.com/1/bu/sitemap/img/bg_dotted.gif) repeat-y;
}
div#grpRakutenLinkArea ul#selectedService dl {
	padding: 8px 10px 8px 27px;
	background: url(https://jp.rakuten-static.com/1/bu/sitemap/img/icon_red_circle_arrow.gif) no-repeat 11px 11px;
}
div#grpRakutenLinkArea ul#selectedService dt {
	margin-bottom: 5px;
	font-size: 115%;
	font-weight: bold;
}
div#grpRakutenLinkArea ul#selectedService dd {
	color: #666666;
}


div#grpRakutenLinkArea div#serviceList {
	font-size:100%;
	clear:both;
	padding: 10px 0;
	border-top: 1px solid #DDDDDD;
	background: #FFFFFF;
}
div#grpRakutenLinkArea div#serviceList dl {
	padding: 0 5px 5px;
	line-height: 1.4;
}
div#grpRakutenLinkArea div#serviceList dt {
	float: left;
	width: 8em;
	font-weight: bold;
}
div#grpRakutenLinkArea div#serviceList dd {
	margin-left: 8.5em;
}
div#grpRakutenLinkArea div#serviceList li {
	float: left;
	margin-right: 10px;
	white-space: nowrap;
}
div#grpRakutenLinkArea div#serviceList li a {
	color: #666699;
}


div#grpRakutenLinkArea div#companyFooter {	
	padding: 10px 10px 10px 5px;
	border-top: 1px solid #808080;
	overflow: hidden;
}
div#grpRakutenLinkArea div#companyFooter ul {
	width: 100%;
	margin-bottom: 8px;
}
div#grpRakutenLinkArea div#companyFooter ul li {
	float: left;
	margin-left: -1px;
	padding: 0 6px 0 5px;
	border-left: 1px solid #ADADAD;
}
div#grpRakutenLinkArea div#companyFooter ul li:first-child {
	border: none;
}
div#grpRakutenLinkArea div#companyFooter p#copyright {
	margin: 0 0 0px 5px;
}


/* clearfix */
div#grpRakutenLinkArea div#groupServiceFooter dl.title,
div#grpRakutenLinkArea div#companyFooter ul,
ul#selectedService,
div#grpRakutenLinkArea div#serviceList,
div#grpRakutenLinkArea div#serviceList dl {
	display: block;
	overflow: hidden;
	zoom: 1;
}
